.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 40px;
    margin-top: -6px;
    margin-left: 8px;
    cursor: pointer;
}
.search {
    width: 50%;
}
.grid {
    width: 70%;
}
.housing-homelessadl {
    margin-top: 25px !important;
    display: flex;
    flex-direction: column;
    padding: 5px; 
}

.rowheader {
    
    padding: 5px;    
    height:40px;
}
    .row  {
        
        padding: 5px;       
        height:40px;

}

.col  {    
    margin:auto;
    padding: 10px;
    border:1px;  
    border-style: inset;
    height:45px;     

}

.colheader  {    
    background: #78A4F2;
    margin:auto;
    color: aliceblue;
    padding: 10px;
    border:1px;  
    border-style: inset;
    height:40px;      

}
.coldrpdwn {
     margin-top: 0;
     margin-left: 5;  
     padding-left: 5px;       
     border:1px;  
    border-style: solid; 
    height:45px;
}
.coldetails{
    margin-top: 0;
    margin-left: 5;  
    padding-left: 5px;       
    border:1px;  
   border-style: solid; 
   height:45px;
}

.lblstyle
{
    //color: rgb(204,0,51);
    color:red;
}

.mat-radio-button
{
    margin-left: 16px;
}
.btn-delete{
    width: 35px;
    height: 35px;
    margin-top: -5px;
    margin-left: 10px;
}
.btn-add{
    width: 40px;
    height: 40px;
    margin-top: 0px;
    margin-left: 15px;
}
.chk{
    margin-left: 15px;
    margin-top: 0px;
}

.search-icon{
    margin-left: -50px;
    margin-top: -16px;
    height: 55px;
}
::ng-deep .mat-form-field-flex > .mat-form-field-infix { padding: 0.4em 0px !important;}